Docs
Esc

Suggested

QuickstartGet started
Webhooks and signaturesMessaging
Create a messagemessages.create · POST /v1/accounts/{AC}/messages
RATE_LIMITED429 · Rate limit exceeded.
message.deliveredMessage resource
Contents

API reference

Operations

API reference descriptions are provided in English to preserve the exact published contract.

List asynchronous operations

GET/v1/accounts/{AC}/operations

operations.listSDK operation getV1AccountsByAcOperations

Parameters

  • limitinteger (1–100)query
  • cursorstring (max 2048 chars)query
  • sortenumquery

    createdAt-createdAt

  • typestring (max 64 chars)query
  • statestring (max 64 chars)query

Fetch an asynchronous operation

GET/v1/accounts/{AC}/operations/{OP}

operations.retrieveSDK operation getV1AccountsByAcOperationsByOp

Parameters

  • OPstring (OP… SID)Required

Cancel an asynchronous operation

POST/v1/accounts/{AC}/operations/{OP}/cancel

operations.cancelSDK operation postV1AccountsByAcOperationsByOpCancel

Parameters

  • OPstring (OP… SID)Required

List per-item operation results

GET/v1/accounts/{AC}/operations/{OP}/children

operations.children.listSDK operation getV1AccountsByAcOperationsByOpChildren

Parameters

  • OPstring (OP… SID)Required
  • limitinteger (1–100)query
  • cursorstring (max 2048 chars)query

Fetch a completed operation result

GET/v1/accounts/{AC}/operations/{OP}/result

operations.result.listSDK operation getV1AccountsByAcOperationsByOpResult

Parameters

  • OPstring (OP… SID)Required

Retry an asynchronous operation

POST/v1/accounts/{AC}/operations/{OP}/retry

operations.retrySDK operation postV1AccountsByAcOperationsByOpRetry

Parameters

  • OPstring (OP… SID)Required

Retry an asynchronous operation

POST/v1/accounts/{AC}/operations/{OP}/retry-rows

operations.retryRowsSDK operation postV1AccountsByAcOperationsByOpRetryRows

Parameters

  • OPstring (OP… SID)Required

Request body

  • rowNumbersinteger (1–)[]Required